
Nidec Techno Motor (Thailand) Co.,Ltd. - Parent project #963

[PJ230035] Handy terminal app modification

11 Apr 2025 14:31 - Karnthida Wannasiwaporn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour

Description

History

#1 - 11 Apr 2025 14:31 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 05 Nov 2025 15:47 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#3 - 05 Nov 2025 15:48 - Siriwilai Chaiwattanaphon

- Start date deleted (11 Apr 2025)
